---
title: 'Day 8: Killary: Aran Islands and Cliffs of Moher'
date: 2013-06-15T14:49:53+02:00
Tags: []
Categories: []
---

## Inisheer and pukie

Our plan today was to go to the Aran Islands on a boat tour and take a good look at the Cliffs of Moher (preferably from the ocean-view, not
from the land-view). That sort of, kind of succeeded, but not quite perfectly.

After breakfast which Mary from Summerville B&B lovingly prepared for us, we took a short drive down from Galway to Doolin. We found the
harbor just fine, there were several boating agencies happy to push us a trip, but I had already booked us a duo-package (once to the first
Aran Island, called Inis Oirr (Inisheer in English, and once from that island along the coast line of the Cliffs of Moher).

I had the foresight to turn on GPS logging this time, so you'll find a nice mytrack on my public Google+ page. The boat trip was not calm at
all, there were reasonably high waves and we were cruising along at 10 knots (or 19 kmh for all you land-lovers out there). Our boat was the
Doolin Discovery, a ~40 person small ferry. I stood on the top deck trying not to blow off of the ship, while Paul took a more leisurely sit
in the cabin with the other non-crazy passengers. I just love the concept of "uitwaaien", but the spray was a little bit wet :-)

When we got to the island, about 35 minutes along, we had a long time to hang out there (about 2.5hrs to be exact). We decided to walk the
"green" trail (as opposed to the purple trail). The trail was about 8km long and we know we can ace that, hands down, blisters up. The
island has three features that I could tell - on the top there is an old castle, called O'Brien's castle. It looked pretty busted up though.
On the shore, there is a medium sized freight ship that ran into the island, a big rusty memory of more prosperous times (for the captain,
anyway). And finally there's the mandatory light house.

We walked over the trail through very wildly divided grass lands - there are these typical walls made of stones, and there were hundreds of
small (100-250 m2) plots of land. Some had farm animals (cattle, horses, sheep), some had nothing but grass. I took many pictures of the
ship, we then made our way up to the highest point of the island and the castle thereupon. It's a cube-shaped tower, run down but
accessible. We hung out in and around it for a bit, and then made the rest of the loop back down, landing at the docks at just before 2pm in
time for our scheduled departure. All this time during the walk the sun shone and it was rather pleasant, one might even say too hot for our
coats! When we came back to the harbor, it began to rain, cold, thick and windy.

Some sausages were consumed, some water was drank, and when a boat came, it turns out it was the wrong one, and we had to wait 20min for our
Doolin Discovery. When she came, we quickly climbed aboard, anxious to see the cliffs, but more motivated, still, to get out of the rain!
The ocean was not friendly this time. We all sat inside because of the wind and rain, and about half a dozen people had their little
sickbags. Paul and I were not seasick, but I have to tell you, seeing this lady gush out vomit into her sickbag did make me burp a few
times... I never realized that nausea and vomiting was transitive!

But then came our surprise, we didn't actually go to the cliffs, but rather directly back to Doolin. We thought a bit about complaining
about this fact, but at this point you could see no more than 100m, and the water was very aggressive, so we figured it would be our loss,
if we insisted to go see the cliffs of Moher. So off we were to Killarney and the Lios Na Manach B&B for the night.

We were greeted at the door by a young girl, maybe 10 years old, and she handled the check-in for us. She showed us our room, asked us if
we'd like a cup of tea or coffee, and when we'd like to have breakfast (8:30 sounds like a good time), and then went back to watch
Dragonball-Z on the TV. Cute! Perhaps her parents are training her up to take over the B&B later on, but either way, I much enjoyed to be
lead to my room this way.

We unpacked the bags and took off for Killarney as it was already 6:15pm. We walked around the town and saw the pubs, main streets and other
features of the city, and then settled on a restaurant in a hotel, called Killarney Royal. My soup was great, but for some reason I decided
to order Tagliatelli which really wasn't my cup of pasta. It was full of thick cream and I don't like that, I don't like it at all. Paul
went for a more accepted steak, and had a cheese platter after - but to his disappointment only one cheese actually came from Ireland, the
others were German, French and Austrian. Oh well, better luck next time.

Back at the hotel - I'm going to update Google+ and share the pictures from today. Tomorrow we're going to drive the Ring of Kerry and end
up in Cork. G'nite!

**Posted by Pim van Pelt at 1:42 PM**
